/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2021 17:09:17
*/


 @media (min-width:750px) { #content.home { padding-left:1em; width:100%; order:1; }

 }

 @media (min-width:950px) { #content.home .article { width:75%; }

 #content.home #aside-container { width:25%; }

 }

 #content.home #features { display:flex; flex-flow:row-reverse wrap; justify-content:space-between; position:relative; overflow:hidden; }

 #content.home #features h2 { position:absolute; left:9999rem; }

 #content.home #features .feature-article { background:#f4f4f4; margin-bottom:1rem; position:relative; }

 @media (min-width:550px) { #content.home #features .feature-article { width:48%; }

 }

 #content.home #features .feature-article h3 { margin:0; padding:0; background:#2e7ab8; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5); color:#fff; font-size:18px; font-size:1.15rem; letter-spacing:0.01em; font-weight:normal; }

 #content.home #features .feature-article h3 a { color:#fff; }

 @media (min-width:750px) { #content.home #features .feature-article h3 a { text-decoration:none; }

 #content.home #features .feature-article h3 a:hover { text-decoration:underline; }

 }

 #content.home #features .feature-article h3 a img { display:block; width:100%; }

 #content.home #features .feature-article h3 a .title { padding:0.5rem 1rem; display:block; }

 #content.home #features .feature-article p { padding:0.5rem 1rem; }

 #content.home #features .feature-article p.readmore { text-align:right; font-size:95%; padding-top:0; padding-bottom:1em; }

 #content.home #features #featured-articles-middle { width:100%; }

 @media (min-width:950px) { #content.home #features #featured-articles-middle { width:66.6666%; padding-left:2em; }

 }

 #content.home #features #featured-articles-middle #major-features { width:100%; background:#3a4249; margin-bottom:2em; padding-bottom:2em; }

 @media (min-width:550px) { #content.home #features #featured-articles-middle #major-features { padding-bottom:0; }

 }

 #content.home #features #featured-articles-middle #major-features .slick-arrow { bottom:0.4rem; right:auto; left:auto; transform:none; top:auto; z-index:1; }

 #content.home #features #featured-articles-middle #major-features .slick-arrow.slick-prev { right:2.25rem; }

 #content.home #features #featured-articles-middle #major-features .slick-arrow.slick-next { right:0.5rem; }

 #content.home #features #featured-articles-middle #major-features ul.slick-dots { bottom:0; left:0; text-align:left; margin:0; padding:0.5rem; background:linear-gradient(rgba(58, 66, 73, 0.05), #3a4249); }

 #content.home #features #featured-articles-middle #major-features ul.slick-dots li { margin:0; width:auto; height:auto; }

 #content.home #features #featured-articles-middle #major-features ul.slick-dots li button { border-radius:50%; border:2px solid #fff; background:#3a4249; width:16px; height:16px; margin-right:6px; }

 #content.home #features #featured-articles-middle #major-features ul.slick-dots li button:before { content:none; }

 #content.home #features #featured-articles-middle #major-features ul.slick-dots li button:hover { background:#2e7ab8; }

 #content.home #features #featured-articles-middle #major-features ul.slick-dots li.slick-active button { background:#fff; }

 #content.home #features #featured-articles-middle #major-features .feature-article { background:none; color:#fff; margin:0; font-size:0.8rem; min-height:274px; width:100%; }

 #content.home #features #featured-articles-middle #major-features .feature-article h3,#content.home #features #featured-articles-middle #major-features .feature-article p { background:none; }

 @media (min-width:550px) { #content.home #features #featured-articles-middle #major-features .feature-article h3,#content.home #features #featured-articles-middle #major-features .feature-article p { margin-left:60%; }

 }

 #content.home #features #featured-articles-middle #major-features .feature-article h3 { font-size:18px; line-height:1.2; }

 #content.home #features #featured-articles-middle #major-features .feature-article a { color:#fff; }

 @media (min-width:550px) { #content.home #features #featured-articles-middle #major-features .feature-article img { position:absolute; left:0; top:0; width:60%; }

 }

 #content.home #features #featured-articles-middle #minor-features { display:flex; flex-flow:row wrap; justify-content:space-between; }

 #content.home #features #featured-articles-middle #minor-features .feature-article h3 { background:#464f57; }

 #content.home #features #featured-articles-left { display:flex; flex-flow:row wrap; justify-content:space-between; width:100%; }

 @media (min-width:950px) { #content.home #features #featured-articles-left { width:33.3333%; }

 #content.home #features #featured-articles-left .feature-article { width:100%; }

 }

 #content.home #aside-container .aside:first-child ul.plain li:not(:last-child) { border-bottom:1px dashed #ddd; padding-bottom:0.5em; }

 #content.home ul.social-media { list-style:none; padding:0 !important; }

 #content.home ul.social-media .fa,#content.home ul.social-media .fab { float:left; font-size:22px; font-size:1.5rem; margin-right:0.5em; opacity:1; }

 #content.home ul.social-media .fa.fa-youtube,#content.home ul.social-media .fab.fa-youtube { margin-right:0.25em; }

 #content.home ul.social-media .fa.fa-globe,#content.home ul.social-media .fab.fa-globe { color:#555; }

